/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/

/*BEGIN image_1587045646008*//*END image_1587045646008*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/

/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN image_1620648582810*//*END image_1620648582810*/

/*BEGIN text_1620648582814*/
#text_1620648582814 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648582814*/

/*BEGIN image_1620648653569*//*END image_1620648653569*/

/*BEGIN text_1620648727046*/
#text_1620648727046 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727046*/

/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/

/*BEGIN text_1620648727057*/
#text_1620648727057 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727057*/

/*BEGIN w_1620648919921*//*END w_1620648919921*/

/*BEGIN w_1620649065341*//*END w_1620649065341*/

/*BEGIN image_1620649065342*//*END image_1620649065342*/

/*BEGIN w_1620649427617*//*END w_1620649427617*/

/*BEGIN w_1620649427618*//*END w_1620649427618*/

/*BEGIN w_1620649575173*//*END w_1620649575173*/

/*BEGIN w_1620649575192*//*END w_1620649575192*/

/*BEGIN w_1620649575203*//*END w_1620649575203*/

/*BEGIN w_1620649597406*//*END w_1620649597406*/

/*BEGIN w_1620649597408*//*END w_1620649597408*/

/*BEGIN w_1620649597412*//*END w_1620649597412*/

/*BEGIN w_1620649597413*//*END w_1620649597413*/

/*BEGIN w_1620649597415*//*END w_1620649597415*/

/*BEGIN w_1620650417997*//*END w_1620650417997*/

/*BEGIN w_1620650418008*//*END w_1620650418008*/

/*BEGIN w_1620650418020*//*END w_1620650418020*/

/*BEGIN w_1620650418022*//*END w_1620650418022*/

/*BEGIN w_1620650431477*//*END w_1620650431477*/

/*BEGIN w_1620650431488*//*END w_1620650431488*/

/*BEGIN w_1620650431492*//*END w_1620650431492*/

/*BEGIN w_1620653760757*//*END w_1620653760757*/

/*BEGIN w_1620653760768*//*END w_1620653760768*/

/*BEGIN w_1620653760782*//*END w_1620653760782*/

/*BEGIN w_1620653760785*//*END w_1620653760785*/

/*BEGIN w_1620653760786*//*END w_1620653760786*/

/*BEGIN idiomas_1621593360462*/
#idiomas_1621593360462 .omw-idiomas a:hover {color:rgb(255, 255, 255) !important;}
#idiomas_1621593360462 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1621593360462*/

/*BEGIN text_1620648653578*/
#text_1620648653578 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648653578*/

/*BEGIN image_1685530770348*//*END image_1685530770348*/

/*BEGIN w_1685530860099*//*END w_1685530860099*/

/*BEGIN w_1685530860104*//*END w_1685530860104*/

/*BEGIN w_1685530860108*//*END w_1685530860108*/

/*BEGIN w_1689257153501*//*END w_1689257153501*/

/*BEGIN image_1689258361425*//*END image_1689258361425*/

/*BEGIN w_1620648579416*/
#builder-sections [idd='w_1620648579416'] {background-color:var(--cor5) !important; }
/*END w_1620648579416*/

/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid var(--cor5) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/

/*BEGIN text_1620649065344*/
#builder-sections #text_1620649065344 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649065344*/

/*BEGIN text_1689258361433*/
#builder-sections #text_1689258361433 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689258361433 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689258361433 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689258361433 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689258361433 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689258361433 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689258361433*/

/*BEGIN image_1689259921606*/
#builder-sections #image_1689259921606 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1689259921606*/

/*BEGIN w_1620649163749*/
#builder-sections [idd='w_1620649163749'] {background-color:var(--cor5) !important; }
/*END w_1620649163749*/

/*BEGIN w_1689260227621*//*END w_1689260227621*/

/*BEGIN w_1689260227628*//*END w_1689260227628*/

/*BEGIN w_1689260227633*//*END w_1689260227633*/

/*BEGIN image_1689260227641*//*END image_1689260227641*/

/*BEGIN image_1689260227654*//*END image_1689260227654*/

/*BEGIN button_1689260227659*//*END button_1689260227659*/

/*BEGIN button_1689260227672*//*END button_1689260227672*/

/*BEGIN image_1689260227667*//*END image_1689260227667*/

/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/

/*BEGIN w_1689260227607*/
#builder-sections [idd='w_1689260227607'] {background-color:var(--cor4) !important; }
/*END w_1689260227607*/

/*BEGIN w_1689260227616*/
#builder-sections [idd='w_1689260227616'] {background-color:var(--cor6) !important; }
/*END w_1689260227616*/

/*BEGIN w_1689260273936*/
#builder-sections [idd='w_1689260273936'] {background-color:var(--cor5) !important; }
/*END w_1689260273936*/

/*BEGIN w_1689260804905*/
#builder-sections [idd='w_1689260804905'] {background-color:var(--cor5) !important; }
/*END w_1689260804905*/

/*BEGIN w_1689260804924*//*END w_1689260804924*/

/*BEGIN w_1689260804933*//*END w_1689260804933*/

/*BEGIN w_1689260804952*//*END w_1689260804952*/

/*BEGIN w_1689260804962*//*END w_1689260804962*/

/*BEGIN w_1689261865513*//*END w_1689261865513*/

/*BEGIN w_1689261865547*//*END w_1689261865547*/

/*BEGIN button_1620403553174*/
#builder-sections #button_1620403553174 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620403553174 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620403553174 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620403553174 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620403553174*/

/*BEGIN button_1689260227646*/
#builder-sections #button_1689260227646 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689260227646 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689260227646 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689260227646 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689260227646*/

/*BEGIN w_1689258342283*/
#builder-sections [idd='w_1689258342283'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689258342283*/

/*BEGIN w_1689258342266*/
#builder-sections [idd='w_1689258342266'] {background-color:var(--cor5) !important; }
/*END w_1689258342266*/

/*BEGIN w_1689258342274*/
#builder-sections [idd='w_1689258342274'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689258342274*/

/*BEGIN text_1689258361412*/
#builder-sections #text_1689258361412 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689258361412 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689258361412 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689258361412 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689258361412 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689258361412 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689258361412*/

/*BEGIN title_1620648479550*/
#builder-sections #title_1620648479550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620648479550*/

/*BEGIN w_1620648472797*/
#builder-sections [idd='w_1620648472797'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1620648472797*/

/*BEGIN w_1726754718080_37334615441*//*END w_1726754718080_37334615441*/

/*BEGIN w_1726754718074_79076261372*/
#builder-sections [idd='w_1726754718074_79076261372'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1726754718074_79076261372*/

/*BEGIN w_1726754718068_11075513695*/
#builder-sections [idd='w_1726754718068_11075513695'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1726754718068_11075513695*/

/*BEGIN text_1685530770363*/
#builder-sections #text_1685530770363 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685530770363 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685530770363 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685530770363 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685530770363 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685530770363 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685530770363*/

/*BEGIN text_1620648922959*/
#builder-sections #text_1620648922959 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648922959*/

/*BEGIN w_1726764977265_72807112452*/
#builder-sections [idd='w_1726764977265_72807112452'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1726764977265_72807112452*/

/*BEGIN w_1726764977283_44148088180*/
#builder-sections [idd='w_1726764977283_44148088180'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1726764977283_44148088180*/

/*BEGIN w_1726764977289_87763573778*//*END w_1726764977289_87763573778*/

/*BEGIN title_1726754718083_63221343982*/
#builder-sections #title_1726754718083_63221343982 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726754718083_63221343982 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726754718083_63221343982 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726754718083_63221343982 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726754718083_63221343982 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726754718083_63221343982 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1726754718083_63221343982*/

/*BEGIN imagev2_1727972258982_11166126238*/
#builder-sections #imagev2_1727972258982_11166126238 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972258982_11166126238*/

/*BEGIN imagev2_1727972258987_46401013065*//*END imagev2_1727972258987_46401013065*/

/*BEGIN imagev2_1727972258994_17774764069*/
#builder-sections #imagev2_1727972258994_17774764069 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972258994_17774764069*/

/*BEGIN imagev2_1727972258997_23349003519*/
#builder-sections #imagev2_1727972258997_23349003519 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972258997_23349003519*/

/*BEGIN text_1727972117193_25871251715*/
#builder-sections #text_1727972117193_25871251715 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727972117193_25871251715 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727972117193_25871251715 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727972117193_25871251715 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727972117193_25871251715 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727972117193_25871251715 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727972117193_25871251715*/

/*BEGIN text_1689259921593*/
#builder-sections #text_1689259921593 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689259921593 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689259921593 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689259921593 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689259921593 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689259921593 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689259921593*/

/*BEGIN image_1778077265325_62208421976*/
#builder-sections #image_1778077265325_62208421976 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1778077265325_62208421976*/

/*BEGIN imagev2_1778077802388_76138219628*/
#builder-sections #imagev2_1778077802388_76138219628 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778077802388_76138219628*/

/*BEGIN imagev2_1778087092791_41477532229*/
#builder-sections #imagev2_1778087092791_41477532229 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778087092791_41477532229*/

/*BEGIN w_1620649065339*/
#builder-sections [idd='w_1620649065339'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1620649065339*/

/*BEGIN button_1620649236828*/
#builder-sections #button_1620649236828 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649236828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649236828*/

/*BEGIN button_1689258361444*/
#builder-sections #button_1689258361444 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689258361444 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689258361444 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689258361444 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1689258361444*/
